{
  "arch": "x86_64",
  "build": "h5eaf441_1",
  "build_number": 1,
  "depends": [
    "libcxx >=18"
  ],
  "license": "UNKNOWN",
  "license_family": "OTHER",
  "name": "usalign",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1733994428249,
  "version": "2024.07.30"
}